@charset "utf-8";

/*css初始值*/
body,
div,
span,
a,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
dl,
dt,
dd,
form,
input,
button,
textarea,
p,
header,
nav,
select,
option,
ol {
	border: 0px;
	margin: 0;
	padding: 0;
	font-family: "Microsoft YaHei";
}

ul,
li {
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

a {
	text-decoration: none;
	border: 0px;
}

input,
textarea {
	border: 0px;
}

img,
select,
option {
	border: 0px;
}

img,
video {
	/* 照顾低版本浏览器，如果图片外面包含了链接会有边框的问题 */
	border: 0;
	/* 取消图片底侧有空白缝隙的问题 */
	vertical-align: middle
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.dsbnone {
	display: none;
}

.dsblock {
	display: block;
}

.dsinline {
	display: inline;
}

.ovhidden {
	overflow: hidden;
}

.tx-ind {
	text-indent: -9999px;
}

.ftf-s {
	font-family: "宋体";
}

/*鼠标样式*/
.curpter {
	cursor: pointer;
}

/*文字溢出隐藏 start*/
.one_hidden {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tw_hidden {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.tr_hidden {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.fu_hidden {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}

.fw_hidden {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}

/*文字溢出隐藏 end*/
/*文本居中*/
.text-l {
	text-align: left;
}

.text-c {
	text-align: center;
}

.text-r {
	text-align: right;
}

/*margin*/
.m-auto {
	margin: 0 auto;
}

/*字体的粗细*/
.font-b1 {
	font-weight: 100;
}

.font-b9 {
	font-weight: 900;
}

/*字体的大小*/
.fs-8 {
	font-size: 8px;
}

.fs-10 {
	font-size: 10px;
}

.fs-12 {
	font-size: 12px;
}

.fs-13 {
	font-size: 13px;
}

.fs-14 {
	font-size: 14px;
}

.fs-15 {
	font-size: 15px;
}

.fs-16 {
	font-size: 16px;
}

.fs-17 {
	font-size: 17.5px;
}

.fs-18 {
	font-size: 18px;
}

.fs-20 {
	font-size: 20px;
}

.fs-21 {
	font-size: 21px;
}

.fs-22 {
	font-size: 22px;
}

.fs-24 {
	font-size: 24px;
}

.fs-26 {
	font-size: 26px;
}

.fs-28 {
	font-size: 28px;
}

.fs-37 {
	font-size: 37px;
}

/*width*/
.w-all {
	width: 100%;
	min-width: 1200px;
}

.w-main {
	width: 1200px;
	margin: 0 auto;
}

/**/
.margin25 {
	padding-top: 25px;
}

.mb-40 {
	margin-bottom: 40px;
}

/*背景色*/
.bgcolor1 {
	background: #f0f0f0;
}

/*浅灰色*/
.bgcolor2 {
	background: #6dc41c;
}

/*绿色*/
/*字体颜色*/
.font-color1 {
	color: #505050;
}

/*灰色*/
.font-color2 {
	color: #6dc41c;
}

/*绿色*/
.font-color3 {
	color: #323232;
}

/*深灰色*/
.font-color4 {
	color: #23252b !important;
}

/*浅灰色*/
.font-color5 {
	color: #727272
}

/*浅灰色*/
/*空白*/
.pubkongdiv {
	width: 100%;
	height: 150px;
}

.pubkongdiv1 {
	width: 100%;
	height: 76px;
}

.pubkongdiv2 {
	width: 100%;
	height: 65px;
}

.pubkongdiv3 {
	width: 100%;
	height: 195px;
}

.pubkongdiv4 {
	width: 100%;
	height: 150px;
}

/*top*/
.top {
	height: 30px;
	line-height: 30px;
}

.top .w-main a {
	color: #333;
}

.top .w-main a.font-color2 {
	color: #6fba2c;
}

/*导航栏*/
.navg .nagimg img {
	/* height: 80px; */
}

.navg ul {
	padding-top: 40px;
}

.navg ul li {
	float: left;
	width: 135px;
	text-align: right;
}

.navg .header-nav ul>li>a {
	display: inline-block;
	width: 100%;
	line-height: 80px;
	color: #686868;
	position: relative;
}

.navg .header-nav ul>li>a::after {
	content: '';
	width: 100%;
	height: 3px;
	background: #6dc41c;
	position: absolute;
	left: 0;
	bottom: 20px;
	opacity: 0;
	transition: 0.4s;
}

.navg .header-nav ul>li>a.on::after,
.navg .header-nav ul>li>a:hover::after {
	opacity: 1;
}

.navg .header-nav ul>li .two-nav a {
	color: #686868;
	font-size: 16px;
	line-height: 1.8;
}

.navg .header-nav ul>li .two-nav a:hover {
	color: #6dc41c;
}

.navg ul li a:hover {
	color: #6dc41c;

}

.on {
	color: #6dc41c !important;
}

.navg .contentimg {
	width: 100%;
	height: 650px;
	margin-top: 20px;
	min-width: 1200px;
}

/*底部*/
.footer {
	background: #e3e3e3;
	height: 180px;
	padding-top: 45px;
}

.footer .w-main {
	display: flex;
	justify-content: center;
	align-items: flex-end
}

.footer .w-main .left {
	display: flex;
	border-right: solid #7e7e7e 2px;
}

.footer .w-main .right {
	margin-left: 200px;
}

.footer dl {
	padding-right: 200px;
}

.footer .left dl:last-child {
	margin-right: 0;
}

.footer dl dt {
	font-size: 16px;
	color: #505050;
	font-weight: bold;
	line-height: 26px;
}

.footer dl dd {
	line-height: 26px;
	white-space:nowrap;
}

.footer dl dd:hover a {
	color: #6dc41c;
}

.footer dl dd a {
	font-size: 14px;
	color: #727272;
}

.footer .telmaiadd {
}

.footer .telmaiadd p {
	font-size: 14px;
	color: #4f4f4f;
	line-height: 25px;
}

.footer .weixin img,
.footer .taobao img {
	width: 86px;
	height: 86px;
}

.footer .taobao {
	padding-left: 30px;
}

.beian {
	width: 100%;
	background: #505050;
}

.beian div {
	line-height: 35px;
	text-align: center;
	color: #FFFFFF;
}

.beian .w-main a {
	color: #FFFFFF;
}

/*公用*/
.tongyong {
	width: 100%;
	margin: 30px 0 20px 0;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.bgborder {
	height: 40px;
	width: 2px;
	background: #75bb34;
	margin: 0 20px;
}

.tongyong .contentp {
	margin-top: 25px;
	line-height: 20px;
}

.headergt {
	margin-top: 70px;
	text-align: center;
}

.headergt p {
	line-height: 30px;
}


.overh {
	overflow: hidden;
}

.bd-bs-6fba2c {
	border-bottom: 4px solid #6fba2c;
}

.ftc-333 {
	color: #333;
}

.w-sall {
	width: 100%;
}

.hg-50 {
	height: 50px;
}

.hg-120 {
	height: 120px;
}

.fs-30 {
	font-size: 30px;
}

.fs-48 {
	font-size: 48px;
}

.fs-60 {
	font-size: 60px;
}

.leht-36 {
	line-height: 36px;
}

.leht-55 {
	line-height: 55px;
}

.w-350 {
	width: 350px;
	height: 280px;
	background: red;
}

.w-730 {
	width: 730px;
}

.w-660 {
	width: 660px;
}

.w-420 {
	width: 420px;
}

.car-con {
	font-size: 24px;
	color: #505050;
	line-height: 44px;
}